export const FETCH_USERS_DATA = "FETCH_USERS_DATA";
export const FETCH_USERS_POSTS = "FETCH_USERS_POSTS";
export const FETCH_USERS_ALBUMS = "FETCH_USERS_ALBUMS";
export const FETCH_PRODUCTS_DATA = "FETCH_PRODUCTS_DATA";
